<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	File Name search.php 	%%%%%
define("_SR_SEARCH","Cerca");
define("_SR_PLZENTER","Per favore inserisci i dati richiesti!");
define("_SR_SEARCHRESULTS","Risultati della ricerca");
define("_SR_NOMATCH","Nessun risultato trovato");
define("_SR_FOUND","Trovati <b>%s</b> risultati");
define("_SR_SHOWING","(Visualizza %d - %d)");
define("_SR_ANY","Alcuni (OR)");
define("_SR_ALL","Tutti (AND)");
define("_SR_EXACT","risultati esatti");
define("_SR_SHOWALLR","Mostra tutti i risultati della ricerca");
define("_SR_NEXT","Successivo >>");
define("_SR_PREVIOUS","<< Precedente");
define("_SR_KEYWORDS","Parole chiave");
define("_SR_TYPE","Tipo");
define("_SR_SEARCHIN","Cerca in");

?>